<?php

namespace Plainwork\Ui\Component;

final class Card extends AbstractTag
{
    private $content;

    public function __construct($content)
    {
        $this->content = $content;
    }

    public function getContent()
    {
        return $this->content;
    }
}
